@model BSIStore.Models.Categoria

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Categoria</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
    </dl>
</div>
<div>
    <ul>
        @foreach (var item in Model.Produtos)
        {
            <li>
                @Html.DisplayFor(modelItem => item.Descricao);
            </li>
        }
    </ul>
    
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
